
.bns_body ul{
  margin-bottom: 2em;
}
.bns_body li{
  font-size: 1.125em;
}

.bns_body dl{
  margin: 1em 0;
}

.bns_body dt{
  font-weight: bold;
  font-size: 1.125em;
}

.bns_body dd{
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  padding-left: 1.5em;
  margin: 0.5em 0 ;
}


.bns_body dd > p:first-of-type{
  width:4em;
}
.bns_body dd > p:last-of-type{
  width:calc(100% - 5em);
}

@media screen and (max-width:768px){
  .bns_body dt{
  font-size: 1em;
}
  
  .bns_body dd{
    flex-wrap: wrap;
    font-size: 0.875em;
  }
  .bns_body dd > p:first-of-type{
  width:100%;
}
.bns_body dd > p:last-of-type{
  width:100%;
}
}
